.card-container {
  margin-top: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  margin-bottom: 100px;

}

.card {
  width: 650px;
  margin: 40px;
  /* border: 1px solid #fff; */
  border-radius: 5px;
  /* box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); */
  text-align: center;
  transition: all 0.3s ease;
  height: 300px;
}

.card img {
  width: 500px;
  height: 350px;
  border-radius: 5px 5px 0 0;
}

.card a {
  width: 500px;
  display: block;
  margin-left: 73px;
  height:40px;
  /* padding: 7px 7px; */
  border-radius: 5px;
  background-color: #3e54ac;
  text-decoration: none;
  transition: all 0.3s ease;
  color: #fff;
  text-align: center;
  align-items: center;
  justify-content: center;
  padding-top:10px;

  text-transform:uppercase;
}

.card a:hover {
  background-color: #74b44a;
  color: #060505;
}

